OSTREE SUMMARY(1)

NAME
ostree-summary - Regenerate the summary metadata file

SYNOPSIS

ostree summary [OPTIONS...]

DESCRIPTION

The summary file is an optional higher level form of repository metadata that describes the available branches. It needs to be manually regenerated after a series of commits. Among other things, this allows atomically updating multiple commits.

OPTIONS

-u
    Update the summary file.

--gpg-sign=KEYID
    GPG Key ID to sign the delta with.

--gpg-homedir=HOMEDIR
    GPG Homedir to use when looking for keyrings.